<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://en.bharatpedia.org/w/index.php?action=history&amp;feed=atom&amp;title=Template%3ALaw_sidebar_style%2Fstyles.css</id>
	<title>Template:Law sidebar style/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://en.bharatpedia.org/w/index.php?action=history&amp;feed=atom&amp;title=Template%3ALaw_sidebar_style%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://en.bharatpedia.org/w/index.php?title=Template:Law_sidebar_style/styles.css&amp;action=history"/>
	<updated>2026-09-06T20:48:20Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://en.bharatpedia.org/w/index.php?title=Template:Law_sidebar_style/styles.css&amp;diff=553474&amp;oldid=prev</id>
		<title>Ajay Kumar: Template style</title>
		<link rel="alternate" type="text/html" href="https://en.bharatpedia.org/w/index.php?title=Template:Law_sidebar_style/styles.css&amp;diff=553474&amp;oldid=prev"/>
		<updated>2026-09-01T08:05:17Z</updated>

		<summary type="html">&lt;p&gt;Template style&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.law-sidebar .sidebar-heading {&lt;br /&gt;
	background-color: var(--background-color-content-added, #aaddff);&lt;br /&gt;
	color: var(--color-base, #000);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.law-sidebar .sidebar-above {&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.law-sidebar .sidebar-below {&lt;br /&gt;
	padding: 0.4em;&lt;br /&gt;
	border-top: 1px var(--border-color-base, #aaa) solid;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
	font-size: smaller;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Ajay Kumar</name></author>
	</entry>
</feed>